.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380067,0.000000,-0.129985,0.380067,0,0);-ms-transform:matrix(0.380067,0.000000,-0.129985,0.380067,0,0);-webkit-transform:matrix(0.380067,0.000000,-0.129985,0.380067,0,0);}
.m2{transform:matrix(0.380069,0.000000,-0.129981,0.380069,0,0);-ms-transform:matrix(0.380069,0.000000,-0.129981,0.380069,0,0);-webkit-transform:matrix(0.380069,0.000000,-0.129981,0.380069,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-1.632750px;}
.ls24{letter-spacing:-0.241160px;}
.ls11{letter-spacing:-0.239361px;}
.ls12{letter-spacing:-0.121780px;}
.lsb{letter-spacing:-0.097184px;}
.lsd{letter-spacing:-0.088186px;}
.ls28{letter-spacing:-0.083986px;}
.ls9{letter-spacing:-0.079787px;}
.ls5{letter-spacing:-0.067189px;}
.ls16{letter-spacing:-0.064789px;}
.ls10{letter-spacing:-0.062990px;}
.ls27{letter-spacing:-0.054591px;}
.ls14{letter-spacing:-0.046792px;}
.ls26{letter-spacing:-0.039593px;}
.ls3b{letter-spacing:-0.039186px;}
.ls38{letter-spacing:-0.034832px;}
.ls29{letter-spacing:-0.033595px;}
.ls1b{letter-spacing:-0.032395px;}
.ls15{letter-spacing:-0.025196px;}
.ls25{letter-spacing:-0.017997px;}
.ls30{letter-spacing:-0.017544px;}
.ls3c{letter-spacing:-0.017416px;}
.ls31{letter-spacing:-0.014620px;}
.ls1c{letter-spacing:-0.014398px;}
.ls3a{letter-spacing:-0.013062px;}
.ls39{letter-spacing:-0.008708px;}
.ls1d{letter-spacing:-0.007199px;}
.ls2d{letter-spacing:-0.005848px;}
.ls1e{letter-spacing:-0.004199px;}
.ls4{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004199px;}
.ls32{letter-spacing:0.005848px;}
.ls1a{letter-spacing:0.008399px;}
.ls6{letter-spacing:0.012598px;}
.ls34{letter-spacing:0.014620px;}
.ls21{letter-spacing:0.016797px;}
.ls2{letter-spacing:0.018981px;}
.ls33{letter-spacing:0.020467px;}
.ls18{letter-spacing:0.025196px;}
.ls35{letter-spacing:0.032163px;}
.ls0{letter-spacing:0.049799px;}
.ls1{letter-spacing:0.050615px;}
.ls2f{letter-spacing:0.058478px;}
.ls19{letter-spacing:0.061190px;}
.ls2a{letter-spacing:0.062990px;}
.ls3{letter-spacing:0.071388px;}
.ls36{letter-spacing:0.074018px;}
.ls20{letter-spacing:0.088186px;}
.ls1f{letter-spacing:0.092385px;}
.lse{letter-spacing:0.096584px;}
.ls2c{letter-spacing:0.096610px;}
.ls2b{letter-spacing:0.119929px;}
.lsa{letter-spacing:0.121780px;}
.ls2e{letter-spacing:0.122805px;}
.ls7{letter-spacing:0.239361px;}
.ls23{letter-spacing:1.439760px;}
.ls17{letter-spacing:8.998500px;}
.ls8{letter-spacing:10.620080px;}
.ls22{letter-spacing:17.997000px;}
.ls13{letter-spacing:71.149340px;}
.lsc{letter-spacing:126.220160px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.239761px;}
.ws20{word-spacing:-0.233913px;}
.ws1e{word-spacing:-0.219294px;}
.ws2{word-spacing:-0.139192px;}
.ws22{word-spacing:-0.056602px;}
.ws16{word-spacing:-0.033314px;}
.ws3{word-spacing:-0.012598px;}
.ws21{word-spacing:-0.011696px;}
.ws17{word-spacing:-0.009994px;}
.ws1{word-spacing:0.000000px;}
.ws25{word-spacing:0.030478px;}
.ws28{word-spacing:0.034832px;}
.ws24{word-spacing:0.052248px;}
.ws26{word-spacing:0.056602px;}
.ws13{word-spacing:0.133178px;}
.ws12{word-spacing:0.136777px;}
.ws0{word-spacing:0.141097px;}
.ws7{word-spacing:0.165572px;}
.ws19{word-spacing:1.336230px;}
.ws1a{word-spacing:1.400557px;}
.ws23{word-spacing:1.650166px;}
.ws18{word-spacing:1.704644px;}
.ws14{word-spacing:2.011474px;}
.ws1d{word-spacing:7.444294px;}
.ws1c{word-spacing:7.464762px;}
.ws1b{word-spacing:7.467686px;}
.wsa{word-spacing:8.998500px;}
.ws10{word-spacing:9.005699px;}
.wsf{word-spacing:9.012898px;}
.ws9{word-spacing:9.023696px;}
.wse{word-spacing:9.030895px;}
.ws15{word-spacing:10.557090px;}
.ws11{word-spacing:10.679420px;}
.ws8{word-spacing:11.204932px;}
.ws4{word-spacing:141.215260px;}
.ws5{word-spacing:159.212260px;}
.wsc{word-spacing:173.105944px;}
.wsb{word-spacing:219.923340px;}
.ws27{word-spacing:232.307670px;}
.wsd{word-spacing:237.679180px;}
.ws6{word-spacing:247.804292px;}
._b{margin-left:-126.220160px;}
._c{margin-left:-117.344039px;}
._1a{margin-left:-78.945640px;}
._18{margin-left:-71.127743px;}
._23{margin-left:-63.108280px;}
._19{margin-left:-45.590000px;}
._22{margin-left:-37.912480px;}
._32{margin-left:-21.156174px;}
._3{margin-left:-19.917375px;}
._34{margin-left:-13.198463px;}
._1b{margin-left:-10.968566px;}
._4{margin-left:-9.360284px;}
._12{margin-left:-7.038060px;}
._1{margin-left:-5.442319px;}
._0{margin-left:-3.271270px;}
._2{margin-left:-1.100222px;}
._5{width:1.201006px;}
._1c{width:2.411598px;}
._30{width:3.937744px;}
._a{width:8.879720px;}
._6{width:10.737661px;}
._33{width:12.719740px;}
._31{width:30.080186px;}
._9{width:34.795400px;}
._10{width:41.994200px;}
._8{width:43.675120px;}
._2b{width:46.072320px;}
._7{width:63.108280px;}
._16{width:74.147640px;}
._1e{width:75.828560px;}
._1d{width:78.024283px;}
._2c{width:82.066320px;}
._27{width:107.982000px;}
._d{width:114.460920px;}
._2a{width:118.060320px;}
._15{width:120.698680px;}
._1f{width:124.539240px;}
._26{width:130.057120px;}
._17{width:147.816560px;}
._25{width:166.051120px;}
._2e{width:177.623191px;}
._24{width:179.970000px;}
._21{width:182.129640px;}
._28{width:184.048120px;}
._29{width:190.048320px;}
._14{width:191.966800px;}
._f{width:221.964200px;}
._20{width:228.680680px;}
._13{width:249.798360px;}
._2f{width:257.886212px;}
._11{width:293.952200px;}
._e{width:329.946200px;}
._2d{width:361.858480px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.996000px;}
.fs6{font-size:28.075200px;}
.fs8{font-size:29.239176px;}
.fs7{font-size:33.313707px;}
.fs3{font-size:35.994000px;}
.fs2{font-size:41.993200px;}
.fs9{font-size:43.540000px;}
.fs4{font-size:47.992000px;}
.fs1{font-size:63.269200px;}
.fs0{font-size:82.998400px;}
.y10e{bottom:51.478520px;}
.y10d{bottom:52.116875px;}
.y10c{bottom:90.283505px;}
.y0{bottom:112.470588px;}
.y7f{bottom:121.307563px;}
.y55{bottom:127.393147px;}
.y10b{bottom:128.450135px;}
.y8f{bottom:129.803559px;}
.y43{bottom:131.056805px;}
.y8e{bottom:131.635399px;}
.yf5{bottom:133.852142px;}
.y90{bottom:137.374790px;}
.y101{bottom:141.081109px;}
.y2f{bottom:141.085282px;}
.yc5{bottom:145.610047px;}
.y7e{bottom:146.093158px;}
.y54{bottom:152.453722px;}
.y8a{bottom:156.020003px;}
.y42{bottom:156.117380px;}
.y8d{bottom:156.695614px;}
.yf4{bottom:158.912717px;}
.y100{bottom:166.141683px;}
.y2e{bottom:166.145857px;}
.y10a{bottom:166.616764px;}
.yc6{bottom:170.670262px;}
.y44{bottom:171.115966px;}
.y7d{bottom:171.153733px;}
.y53{bottom:177.418015px;}
.y52{bottom:179.056551px;}
.y41{bottom:181.177954px;}
.y8c{bottom:181.755829px;}
.y89{bottom:182.333783px;}
.yf3{bottom:183.973292px;}
.y109{bottom:185.746426px;}
.yff{bottom:191.202258px;}
.y2d{bottom:191.206432px;}
.y8b{bottom:196.117053px;}
.y7c{bottom:196.214308px;}
.yc4{bottom:196.985253px;}
.y51{bottom:203.731634px;}
.y108{bottom:204.783394px;}
.y50{bottom:205.370169px;}
.y40{bottom:206.238529px;}
.y88{bottom:208.550998px;}
.yf2{bottom:209.033866px;}
.yfe{bottom:216.262833px;}
.y2c{bottom:216.267007px;}
.y7b{bottom:221.274883px;}
.yc3{bottom:222.045828px;}
.y4f{bottom:229.949010px;}
.y3f{bottom:231.299104px;}
.y4e{bottom:231.587706px;}
.yf1{bottom:234.094441px;}
.y87{bottom:234.864778px;}
.yfd{bottom:241.323408px;}
.y2b{bottom:241.327582px;}
.y7a{bottom:246.335458px;}
.yc2{bottom:247.106402px;}
.y4d{bottom:256.262789px;}
.y3e{bottom:256.359679px;}
.y4c{bottom:257.901325px;}
.yf0{bottom:259.155016px;}
.y86{bottom:261.082154px;}
.yfc{bottom:266.383983px;}
.y2a{bottom:266.388157px;}
.y79{bottom:271.396033px;}
.yc1{bottom:272.166977px;}
.y3d{bottom:281.420254px;}
.y4b{bottom:282.480165px;}
.y4a{bottom:284.118701px;}
.yef{bottom:284.215591px;}
.yfb{bottom:291.444558px;}
.y29{bottom:291.448732px;}
.y78{bottom:296.456608px;}
.yc0{bottom:297.227552px;}
.y82{bottom:301.276089px;}
.y85{bottom:301.277535px;}
.y3c{bottom:306.480829px;}
.yee{bottom:309.276166px;}
.y49{bottom:310.432481px;}
.y83{bottom:313.806920px;}
.yfa{bottom:316.505133px;}
.y28{bottom:316.509306px;}
.y77{bottom:321.517182px;}
.ybf{bottom:322.288127px;}
.y81{bottom:326.336304px;}
.y84{bottom:326.337750px;}
.y3b{bottom:331.541404px;}
.yed{bottom:334.336741px;}
.y48{bottom:336.649857px;}
.yf9{bottom:341.565707px;}
.y27{bottom:341.569881px;}
.y76{bottom:346.577757px;}
.ybe{bottom:347.348702px;}
.y3a{bottom:356.601978px;}
.yec{bottom:359.397316px;}
.y47{bottom:362.963476px;}
.y80{bottom:365.373238px;}
.yf8{bottom:366.626282px;}
.y26{bottom:366.630456px;}
.y75{bottom:371.638332px;}
.ybc{bottom:373.951691px;}
.ybd{bottom:374.143984px;}
.y30{bottom:375.169748px;}
.y39{bottom:383.204807px;}
.yeb{bottom:384.457890px;}
.y46{bottom:389.180852px;}
.y57{bottom:390.433613px;}
.yf7{bottom:391.686857px;}
.y25{bottom:391.691031px;}
.y73{bottom:398.241322px;}
.y74{bottom:398.433614px;}
.yf6{bottom:399.687051px;}
.yba{bottom:400.168907px;}
.ybb{bottom:400.361200px;}
.yc7{bottom:403.287395px;}
.y38{bottom:409.614990px;}
.yea{bottom:411.060719px;}
.y45{bottom:415.494471px;}
.y24{bottom:416.751606px;}
.y71{bottom:424.458537px;}
.y72{bottom:424.650830px;}
.yb9{bottom:424.844151px;}
.yb8{bottom:426.482686px;}
.y37{bottom:435.928609px;}
.ye9{bottom:437.374499px;}
.y23{bottom:441.812181px;}
.y6f{bottom:450.772317px;}
.y70{bottom:450.964609px;}
.yb6{bottom:452.700063px;}
.yb7{bottom:452.892355px;}
.y36{bottom:462.146146px;}
.ye8{bottom:463.691683px;}
.y22{bottom:466.872756px;}
.y6e{bottom:476.989693px;}
.yb4{bottom:479.013842px;}
.yb5{bottom:479.206135px;}
.y35{bottom:488.459765px;}
.ye7{bottom:488.752258px;}
.y21{bottom:491.933330px;}
.y6b{bottom:504.942876px;}
.yb3{bottom:505.231057px;}
.y68{bottom:505.327461px;}
.y6d{bottom:505.328907px;}
.ye6{bottom:513.812833px;}
.y32{bottom:514.484334px;}
.y34{bottom:515.737851px;}
.y20{bottom:516.993905px;}
.y6a{bottom:530.003090px;}
.y6c{bottom:530.389121px;}
.yb1{bottom:531.544998px;}
.yb2{bottom:531.737290px;}
.ye5{bottom:538.873408px;}
.y31{bottom:540.797953px;}
.y33{bottom:540.798065px;}
.y1f{bottom:542.054480px;}
.y69{bottom:555.063305px;}
.yaf{bottom:557.762213px;}
.yb0{bottom:557.954506px;}
.ye4{bottom:563.933983px;}
.y1e{bottom:567.115055px;}
.y64{bottom:582.051843px;}
.y65{bottom:582.244136px;}
.y67{bottom:582.244650px;}
.yae{bottom:584.075993px;}
.y66{bottom:588.702551px;}
.ye3{bottom:588.994558px;}
.y1d{bottom:592.175630px;}
.y62{bottom:609.136689px;}
.y63{bottom:609.328982px;}
.yad{bottom:610.293208px;}
.ye2{bottom:614.055133px;}
.y1c{bottom:617.236205px;}
.y5f{bottom:635.449874px;}
.y5e{bottom:636.606522px;}
.yab{bottom:636.606988px;}
.y5d{bottom:636.703391px;}
.yac{bottom:636.799280px;}
.ye1{bottom:639.115707px;}
.y1b{bottom:642.296780px;}
.y61{bottom:661.763605px;}
.yaa{bottom:662.920767px;}
.y5c{bottom:663.691833px;}
.ye0{bottom:664.176282px;}
.y1a{bottom:667.357354px;}
.y60{bottom:686.823820px;}
.y5b{bottom:688.752530px;}
.ya9{bottom:689.236371px;}
.ydf{bottom:689.236857px;}
.y19{bottom:692.417929px;}
.ya8{bottom:714.296946px;}
.yde{bottom:714.297432px;}
.y5a{bottom:714.969906px;}
.y18{bottom:717.478504px;}
.y56{bottom:735.075630px;}
.ya7{bottom:739.357520px;}
.ydd{bottom:739.358007px;}
.y58{bottom:741.283525px;}
.y17{bottom:742.539079px;}
.y3{bottom:753.690068px;}
.ya6{bottom:764.418095px;}
.ydc{bottom:764.418582px;}
.y59{bottom:766.343739px;}
.y16{bottom:767.599654px;}
.ya5{bottom:789.478670px;}
.ydb{bottom:789.479157px;}
.y15{bottom:792.660229px;}
.ya4{bottom:814.539245px;}
.yda{bottom:814.539731px;}
.y14{bottom:817.720804px;}
.y107{bottom:822.281283px;}
.y2{bottom:826.015813px;}
.y106{bottom:833.394180px;}
.ya3{bottom:839.599820px;}
.yd9{bottom:839.600306px;}
.y13{bottom:842.781378px;}
.y105{bottom:844.598204px;}
.y104{bottom:855.711101px;}
.ya2{bottom:864.660395px;}
.yd8{bottom:864.660881px;}
.y12{bottom:867.841953px;}
.y102{bottom:870.843697px;}
.y103{bottom:875.295283px;}
.y1{bottom:879.576557px;}
.ya1{bottom:889.720970px;}
.yd7{bottom:889.721456px;}
.y11{bottom:892.902528px;}
.ya0{bottom:914.781544px;}
.yd6{bottom:914.782031px;}
.y10{bottom:917.963103px;}
.y9f{bottom:939.842119px;}
.yd5{bottom:939.842606px;}
.yf{bottom:943.023678px;}
.y9e{bottom:964.902694px;}
.yd4{bottom:964.903181px;}
.ye{bottom:968.084253px;}
.y9d{bottom:989.963269px;}
.yd3{bottom:989.963755px;}
.yd{bottom:993.144828px;}
.y9c{bottom:1015.023844px;}
.yd2{bottom:1015.024330px;}
.yc{bottom:1018.205402px;}
.y9b{bottom:1040.084419px;}
.yd1{bottom:1040.084905px;}
.yb{bottom:1043.265977px;}
.y9a{bottom:1065.144994px;}
.yd0{bottom:1065.145480px;}
.ya{bottom:1068.326552px;}
.ycf{bottom:1090.206055px;}
.y99{bottom:1091.747823px;}
.y9{bottom:1093.387127px;}
.yce{bottom:1115.266630px;}
.y97{bottom:1117.967078px;}
.y8{bottom:1118.447702px;}
.ycd{bottom:1140.327205px;}
.y98{bottom:1142.642707px;}
.y96{bottom:1143.027293px;}
.y7{bottom:1143.508277px;}
.ycc{bottom:1165.387779px;}
.y95{bottom:1168.087507px;}
.y6{bottom:1168.568852px;}
.y92{bottom:1168.761254px;}
.yca{bottom:1191.990608px;}
.ycb{bottom:1192.182901px;}
.y94{bottom:1193.147722px;}
.y5{bottom:1193.629426px;}
.y91{bottom:1205.966846px;}
.y93{bottom:1218.207936px;}
.yc8{bottom:1218.207985px;}
.yc9{bottom:1218.400277px;}
.y4{bottom:1218.690001px;}
.he{height:16.661285px;}
.h13{height:17.673950px;}
.h12{height:19.493620px;}
.h15{height:21.373838px;}
.h14{height:24.352320px;}
.h9{height:24.991928px;}
.h6{height:29.157388px;}
.h8{height:29.807531px;}
.h16{height:33.438720px;}
.h5{height:34.775619px;}
.hb{height:39.743375px;}
.h3{height:48.590746px;}
.hc{height:52.218487px;}
.h2{height:63.742771px;}
.h7{height:185.576471px;}
.hf{height:263.502521px;}
.ha{height:264.305882px;}
.hd{height:396.860504px;}
.h1{height:468.359664px;}
.h11{height:833.889076px;}
.h0{height:956.000000px;}
.h10{height:1099.801681px;}
.h4{height:1352.860504px;}
.w5{width:1.606723px;}
.wa{width:17.673950px;}
.w3{width:290.013445px;}
.w1{width:315.721008px;}
.w7{width:402.484034px;}
.w6{width:493.263866px;}
.w8{width:516.561345px;}
.w4{width:540.662185px;}
.w9{width:593.684034px;}
.w0{width:674.823529px;}
.w2{width:956.000000px;}
.x43{left:40.168067px;}
.x44{left:59.390576px;}
.x45{left:84.895692px;}
.x41{left:142.998319px;}
.x4{left:144.550092px;}
.x5{left:161.512409px;}
.x0{left:172.722689px;}
.x42{left:199.394446px;}
.xe{left:208.070588px;}
.xf{left:209.418789px;}
.x3b{left:220.121008px;}
.x3f{left:221.467121px;}
.x1{left:228.726454px;}
.x12{left:231.368067px;}
.x2c{left:232.744386px;}
.x1f{left:239.973513px;}
.x2b{left:241.804856px;}
.x3{left:245.214775px;}
.x25{left:249.033823px;}
.x13{left:254.431607px;}
.x18{left:268.889702px;}
.x2{left:273.269306px;}
.x32{left:277.159664px;}
.x34{left:281.323646px;}
.x3c{left:295.781741px;}
.x39{left:303.010707px;}
.x40{left:316.312218px;}
.x33{left:324.697929px;}
.x6{left:333.394958px;}
.x1b{left:336.361289px;}
.x26{left:338.963168px;}
.x20{left:342.047658px;}
.x8{left:343.493371px;}
.xd{left:352.553841px;}
.xb{left:355.541863px;}
.x27{left:356.794335px;}
.x19{left:358.047868px;}
.xc{left:359.108145px;}
.x2e{left:361.613797px;}
.x2d{left:378.481975px;}
.x30{left:382.144290px;}
.x1e{left:384.168423px;}
.x35{left:404.217446px;}
.x10{left:407.012582px;}
.x37{left:411.446493px;}
.x7{left:412.988626px;}
.x21{left:422.145499px;}
.x3a{left:425.904507px;}
.x22{left:426.964864px;}
.x28{left:445.085579px;}
.x3d{left:447.591729px;}
.x29{left:463.205908px;}
.x1a{left:471.592069px;}
.x1c{left:480.459330px;}
.x23{left:524.894290px;}
.x24{left:529.713655px;}
.x38{left:535.978749px;}
.x9{left:543.110493px;}
.x36{left:557.666982px;}
.x11{left:563.156303px;}
.x3e{left:564.894584px;}
.x14{left:568.847443px;}
.x31{left:570.677837px;}
.xa{left:572.026681px;}
.x2a{left:576.075911px;}
.x15{left:590.534584px;}
.x16{left:635.451545px;}
.x2f{left:662.534447px;}
.x1d{left:664.366287px;}
.x17{left:671.596780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-1.354932pt;}
.ls24{letter-spacing:-0.200126pt;}
.ls11{letter-spacing:-0.198633pt;}
.ls12{letter-spacing:-0.101059pt;}
.lsb{letter-spacing:-0.080648pt;}
.lsd{letter-spacing:-0.073181pt;}
.ls28{letter-spacing:-0.069696pt;}
.ls9{letter-spacing:-0.066211pt;}
.ls5{letter-spacing:-0.055757pt;}
.ls16{letter-spacing:-0.053765pt;}
.ls10{letter-spacing:-0.052272pt;}
.ls27{letter-spacing:-0.045302pt;}
.ls14{letter-spacing:-0.038830pt;}
.ls26{letter-spacing:-0.032856pt;}
.ls3b{letter-spacing:-0.032518pt;}
.ls38{letter-spacing:-0.028905pt;}
.ls29{letter-spacing:-0.027878pt;}
.ls1b{letter-spacing:-0.026883pt;}
.ls15{letter-spacing:-0.020909pt;}
.ls25{letter-spacing:-0.014935pt;}
.ls30{letter-spacing:-0.014558pt;}
.ls3c{letter-spacing:-0.014453pt;}
.ls31{letter-spacing:-0.012132pt;}
.ls1c{letter-spacing:-0.011948pt;}
.ls3a{letter-spacing:-0.010839pt;}
.ls39{letter-spacing:-0.007226pt;}
.ls1d{letter-spacing:-0.005974pt;}
.ls2d{letter-spacing:-0.004853pt;}
.ls1e{letter-spacing:-0.003485pt;}
.ls4{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003485pt;}
.ls32{letter-spacing:0.004853pt;}
.ls1a{letter-spacing:0.006970pt;}
.ls6{letter-spacing:0.010454pt;}
.ls34{letter-spacing:0.012132pt;}
.ls21{letter-spacing:0.013939pt;}
.ls2{letter-spacing:0.015751pt;}
.ls33{letter-spacing:0.016985pt;}
.ls18{letter-spacing:0.020909pt;}
.ls35{letter-spacing:0.026690pt;}
.ls0{letter-spacing:0.041326pt;}
.ls1{letter-spacing:0.042003pt;}
.ls2f{letter-spacing:0.048528pt;}
.ls19{letter-spacing:0.050778pt;}
.ls2a{letter-spacing:0.052272pt;}
.ls3{letter-spacing:0.059241pt;}
.ls36{letter-spacing:0.061424pt;}
.ls20{letter-spacing:0.073181pt;}
.ls1f{letter-spacing:0.076665pt;}
.lse{letter-spacing:0.080150pt;}
.ls2c{letter-spacing:0.080171pt;}
.ls2b{letter-spacing:0.099523pt;}
.lsa{letter-spacing:0.101059pt;}
.ls2e{letter-spacing:0.101909pt;}
.ls7{letter-spacing:0.198633pt;}
.ls23{letter-spacing:1.194780pt;}
.ls17{letter-spacing:7.467374pt;}
.ls8{letter-spacing:8.813037pt;}
.ls22{letter-spacing:14.934749pt;}
.ls13{letter-spacing:59.043037pt;}
.lsc{letter-spacing:104.743368pt;}
.ws1f{word-spacing:-0.198965pt;}
.ws20{word-spacing:-0.194112pt;}
.ws1e{word-spacing:-0.181980pt;}
.ws2{word-spacing:-0.115508pt;}
.ws22{word-spacing:-0.046971pt;}
.ws16{word-spacing:-0.027645pt;}
.ws3{word-spacing:-0.010454pt;}
.ws21{word-spacing:-0.009706pt;}
.ws17{word-spacing:-0.008294pt;}
.ws1{word-spacing:0.000000pt;}
.ws25{word-spacing:0.025292pt;}
.ws28{word-spacing:0.028905pt;}
.ws24{word-spacing:0.043358pt;}
.ws26{word-spacing:0.046971pt;}
.ws13{word-spacing:0.110517pt;}
.ws12{word-spacing:0.113504pt;}
.ws0{word-spacing:0.117089pt;}
.ws7{word-spacing:0.137400pt;}
.ws19{word-spacing:1.108866pt;}
.ws1a{word-spacing:1.162247pt;}
.ws23{word-spacing:1.369385pt;}
.ws18{word-spacing:1.414593pt;}
.ws14{word-spacing:1.669215pt;}
.ws1d{word-spacing:6.177622pt;}
.ws1c{word-spacing:6.194607pt;}
.ws1b{word-spacing:6.197033pt;}
.wsa{word-spacing:7.467374pt;}
.ws10{word-spacing:7.473348pt;}
.wsf{word-spacing:7.479322pt;}
.ws9{word-spacing:7.488283pt;}
.wse{word-spacing:7.494257pt;}
.ws15{word-spacing:8.760765pt;}
.ws11{word-spacing:8.862280pt;}
.ws8{word-spacing:9.298375pt;}
.ws4{word-spacing:117.187001pt;}
.ws5{word-spacing:132.121750pt;}
.wsc{word-spacing:143.651376pt;}
.wsb{word-spacing:182.502632pt;}
.ws27{word-spacing:192.779726pt;}
.wsd{word-spacing:197.237256pt;}
.ws6{word-spacing:205.639545pt;}
._b{margin-left:-104.743368pt;}
._c{margin-left:-97.377550pt;}
._1a{margin-left:-65.512770pt;}
._18{margin-left:-59.025115pt;}
._23{margin-left:-52.370191pt;}
._19{margin-left:-37.832706pt;}
._22{margin-left:-31.461542pt;}
._32{margin-left:-17.556379pt;}
._3{margin-left:-16.528365pt;}
._34{margin-left:-10.952699pt;}
._1b{margin-left:-9.102227pt;}
._4{margin-left:-7.767600pt;}
._12{margin-left:-5.840510pt;}
._1{margin-left:-4.516290pt;}
._0{margin-left:-2.714652pt;}
._2{margin-left:-0.913015pt;}
._5{width:0.996650pt;}
._1c{width:2.001256pt;}
._30{width:3.267723pt;}
._a{width:7.368805pt;}
._6{width:8.910611pt;}
._33{width:10.555433pt;}
._31{width:24.961939pt;}
._9{width:28.874844pt;}
._10{width:34.848743pt;}
._8{width:36.243649pt;}
._2b{width:38.232957pt;}
._7{width:52.370191pt;}
._16{width:61.531166pt;}
._1e{width:62.926071pt;}
._1d{width:64.748185pt;}
._2c{width:68.102455pt;}
._27{width:89.608494pt;}
._d{width:94.985003pt;}
._2a{width:97.971953pt;}
._15{width:100.161387pt;}
._1f{width:103.348463pt;}
._26{width:107.927457pt;}
._17{width:122.665067pt;}
._25{width:137.796955pt;}
._2e{width:147.399998pt;}
._24{width:149.347490pt;}
._21{width:151.139659pt;}
._28{width:152.731704pt;}
._29{width:157.710949pt;}
._14{width:159.302993pt;}
._f{width:184.196233pt;}
._20{width:189.769881pt;}
._13{width:207.294315pt;}
._2f{width:214.005992pt;}
._11{width:243.935229pt;}
._e{width:273.804726pt;}
._2d{width:300.287023pt;}
.fs5{font-size:19.912999pt;}
.fs6{font-size:23.298109pt;}
.fs8{font-size:24.264031pt;}
.fs7{font-size:27.645266pt;}
.fs3{font-size:29.869498pt;}
.fs2{font-size:34.847914pt;}
.fs9{font-size:36.131520pt;}
.fs4{font-size:39.825997pt;}
.fs1{font-size:52.503729pt;}
.fs0{font-size:68.875939pt;}
.y10e{bottom:42.719274pt;}
.y10d{bottom:43.249011pt;}
.y10c{bottom:74.921458pt;}
.y0{bottom:93.333333pt;}
.y7f{bottom:100.666667pt;}
.y55{bottom:105.716768pt;}
.y10b{bottom:106.593905pt;}
.y8f{bottom:107.717040pt;}
.y43{bottom:108.757042pt;}
.y8e{bottom:109.237186pt;}
.yf5{bottom:111.076743pt;}
.y90{bottom:114.000000pt;}
.y101{bottom:117.075676pt;}
.y2f{bottom:117.079140pt;}
.yc5{bottom:120.834000pt;}
.y7e{bottom:121.234908pt;}
.y54{bottom:126.513200pt;}
.y8a{bottom:129.472667pt;}
.y42{bottom:129.553474pt;}
.y8d{bottom:130.033320pt;}
.yf4{bottom:131.873175pt;}
.y100{bottom:137.872108pt;}
.y2e{bottom:137.875572pt;}
.y10a{bottom:138.266353pt;}
.yc6{bottom:141.630133pt;}
.y44{bottom:142.000000pt;}
.y7d{bottom:142.031341pt;}
.y53{bottom:147.229733pt;}
.y52{bottom:148.589467pt;}
.y41{bottom:150.349906pt;}
.y8c{bottom:150.829453pt;}
.y89{bottom:151.309067pt;}
.yf3{bottom:152.669607pt;}
.y109{bottom:154.141037pt;}
.yff{bottom:158.668541pt;}
.y2d{bottom:158.672004pt;}
.y8b{bottom:162.747067pt;}
.y7c{bottom:162.827773pt;}
.yc4{bottom:163.467539pt;}
.y51{bottom:169.066000pt;}
.y108{bottom:169.938800pt;}
.y50{bottom:170.425733pt;}
.y40{bottom:171.146339pt;}
.y88{bottom:173.065333pt;}
.yf2{bottom:173.466040pt;}
.yfe{bottom:179.464973pt;}
.y2c{bottom:179.468437pt;}
.y7b{bottom:183.624206pt;}
.yc3{bottom:184.263971pt;}
.y4f{bottom:190.822400pt;}
.y3f{bottom:191.942771pt;}
.y4e{bottom:192.182267pt;}
.yf1{bottom:194.262472pt;}
.y87{bottom:194.901733pt;}
.yfd{bottom:200.261406pt;}
.y2b{bottom:200.264869pt;}
.y7a{bottom:204.420638pt;}
.yc2{bottom:205.060404pt;}
.y4d{bottom:212.658800pt;}
.y3e{bottom:212.739204pt;}
.y4c{bottom:214.018533pt;}
.yf0{bottom:215.058905pt;}
.y86{bottom:216.658133pt;}
.yfc{bottom:221.057838pt;}
.y2a{bottom:221.061302pt;}
.y79{bottom:225.217070pt;}
.yc1{bottom:225.856836pt;}
.y3d{bottom:233.535636pt;}
.y4b{bottom:234.415200pt;}
.y4a{bottom:235.774933pt;}
.yef{bottom:235.855337pt;}
.yfb{bottom:241.854270pt;}
.y29{bottom:241.857734pt;}
.y78{bottom:246.013503pt;}
.yc0{bottom:246.653269pt;}
.y82{bottom:250.012933pt;}
.y85{bottom:250.014133pt;}
.y3c{bottom:254.332069pt;}
.yee{bottom:256.651769pt;}
.y49{bottom:257.611333pt;}
.y83{bottom:260.411600pt;}
.yfa{bottom:262.650703pt;}
.y28{bottom:262.654166pt;}
.y77{bottom:266.809935pt;}
.ybf{bottom:267.449701pt;}
.y81{bottom:270.809067pt;}
.y84{bottom:270.810266pt;}
.y3b{bottom:275.128501pt;}
.yed{bottom:277.448202pt;}
.y48{bottom:279.367733pt;}
.yf9{bottom:283.447135pt;}
.y27{bottom:283.450599pt;}
.y76{bottom:287.606368pt;}
.ybe{bottom:288.246133pt;}
.y3a{bottom:295.924933pt;}
.yec{bottom:298.244634pt;}
.y47{bottom:301.204000pt;}
.y80{bottom:303.203733pt;}
.yf8{bottom:304.243568pt;}
.y26{bottom:304.247031pt;}
.y75{bottom:308.402800pt;}
.ybc{bottom:310.322533pt;}
.ybd{bottom:310.482107pt;}
.y30{bottom:311.333333pt;}
.y39{bottom:318.001200pt;}
.yeb{bottom:319.041067pt;}
.y46{bottom:322.960400pt;}
.y57{bottom:324.000000pt;}
.yf7{bottom:325.040000pt;}
.y25{bottom:325.043464pt;}
.y73{bottom:330.479200pt;}
.y74{bottom:330.638773pt;}
.yf6{bottom:331.678933pt;}
.yba{bottom:332.078800pt;}
.ybb{bottom:332.238373pt;}
.yc7{bottom:334.666667pt;}
.y38{bottom:339.917600pt;}
.yea{bottom:341.117333pt;}
.y45{bottom:344.796667pt;}
.y24{bottom:345.839896pt;}
.y71{bottom:352.235467pt;}
.y72{bottom:352.395040pt;}
.yb9{bottom:352.555467pt;}
.yb8{bottom:353.915200pt;}
.y37{bottom:361.753867pt;}
.ye9{bottom:362.953733pt;}
.y23{bottom:366.636329pt;}
.y6f{bottom:374.071867pt;}
.y70{bottom:374.231440pt;}
.yb6{bottom:375.671600pt;}
.yb7{bottom:375.831173pt;}
.y36{bottom:383.510400pt;}
.ye8{bottom:384.792959pt;}
.y22{bottom:387.432761pt;}
.y6e{bottom:395.828267pt;}
.yb4{bottom:397.508000pt;}
.yb5{bottom:397.667573pt;}
.y35{bottom:405.346667pt;}
.ye7{bottom:405.589392pt;}
.y21{bottom:408.229193pt;}
.y6b{bottom:419.025120pt;}
.yb3{bottom:419.264267pt;}
.y68{bottom:419.344267pt;}
.y6d{bottom:419.345466pt;}
.ye6{bottom:426.385824pt;}
.y32{bottom:426.943067pt;}
.y34{bottom:427.983293pt;}
.y20{bottom:429.025626pt;}
.y6a{bottom:439.821253pt;}
.y6c{bottom:440.141600pt;}
.yb1{bottom:441.100800pt;}
.yb2{bottom:441.260373pt;}
.ye5{bottom:447.182256pt;}
.y31{bottom:448.779333pt;}
.y33{bottom:448.779427pt;}
.y1f{bottom:449.822058pt;}
.y69{bottom:460.617387pt;}
.yaf{bottom:462.857067pt;}
.yb0{bottom:463.016640pt;}
.ye4{bottom:467.978689pt;}
.y1e{bottom:470.618491pt;}
.y64{bottom:483.013733pt;}
.y65{bottom:483.173307pt;}
.y67{bottom:483.173733pt;}
.yae{bottom:484.693467pt;}
.y66{bottom:488.532800pt;}
.ye3{bottom:488.775121pt;}
.y1d{bottom:491.414923pt;}
.y62{bottom:505.490000pt;}
.y63{bottom:505.649573pt;}
.yad{bottom:506.449733pt;}
.ye2{bottom:509.571554pt;}
.y1c{bottom:512.211355pt;}
.y5f{bottom:527.325907pt;}
.y5e{bottom:528.285747pt;}
.yab{bottom:528.286133pt;}
.y5d{bottom:528.366133pt;}
.yac{bottom:528.445707pt;}
.ye1{bottom:530.367986pt;}
.y1b{bottom:533.007788pt;}
.y61{bottom:549.162267pt;}
.yaa{bottom:550.122533pt;}
.y5c{bottom:550.762400pt;}
.ye0{bottom:551.164418pt;}
.y1a{bottom:553.804220pt;}
.y60{bottom:569.958400pt;}
.y5b{bottom:571.558933pt;}
.ya9{bottom:571.960447pt;}
.ydf{bottom:571.960851pt;}
.y19{bottom:574.600653pt;}
.ya8{bottom:592.756880pt;}
.yde{bottom:592.757283pt;}
.y5a{bottom:593.315333pt;}
.y18{bottom:595.397085pt;}
.y56{bottom:610.000000pt;}
.ya7{bottom:613.553312pt;}
.ydd{bottom:613.553716pt;}
.y58{bottom:615.151600pt;}
.y17{bottom:616.193517pt;}
.y3{bottom:625.447128pt;}
.ya6{bottom:634.349744pt;}
.ydc{bottom:634.350148pt;}
.y59{bottom:635.947733pt;}
.y16{bottom:636.989950pt;}
.ya5{bottom:655.146177pt;}
.ydb{bottom:655.146580pt;}
.y15{bottom:657.786382pt;}
.ya4{bottom:675.942609pt;}
.yda{bottom:675.943013pt;}
.y14{bottom:678.582815pt;}
.y107{bottom:682.367313pt;}
.y2{bottom:685.466400pt;}
.y106{bottom:691.589313pt;}
.ya3{bottom:696.739042pt;}
.yd9{bottom:696.739445pt;}
.y13{bottom:699.379247pt;}
.y105{bottom:700.886933pt;}
.y104{bottom:710.108933pt;}
.ya2{bottom:717.535474pt;}
.yd8{bottom:717.535878pt;}
.y12{bottom:720.175680pt;}
.y102{bottom:722.666667pt;}
.y103{bottom:726.360800pt;}
.y1{bottom:729.913600pt;}
.ya1{bottom:738.331906pt;}
.yd7{bottom:738.332310pt;}
.y11{bottom:740.972112pt;}
.ya0{bottom:759.128339pt;}
.yd6{bottom:759.128743pt;}
.y10{bottom:761.768544pt;}
.y9f{bottom:779.924771pt;}
.yd5{bottom:779.925175pt;}
.yf{bottom:782.564977pt;}
.y9e{bottom:800.721204pt;}
.yd4{bottom:800.721607pt;}
.ye{bottom:803.361409pt;}
.y9d{bottom:821.517636pt;}
.yd3{bottom:821.518040pt;}
.yd{bottom:824.157842pt;}
.y9c{bottom:842.314069pt;}
.yd2{bottom:842.314472pt;}
.yc{bottom:844.954274pt;}
.y9b{bottom:863.110501pt;}
.yd1{bottom:863.110905pt;}
.yb{bottom:865.750706pt;}
.y9a{bottom:883.906933pt;}
.yd0{bottom:883.907337pt;}
.ya{bottom:886.547139pt;}
.ycf{bottom:904.703769pt;}
.y99{bottom:905.983200pt;}
.y9{bottom:907.343571pt;}
.yce{bottom:925.500202pt;}
.y97{bottom:927.741160pt;}
.y8{bottom:928.140004pt;}
.ycd{bottom:946.296634pt;}
.y98{bottom:948.218146pt;}
.y96{bottom:948.537293pt;}
.y7{bottom:948.936436pt;}
.ycc{bottom:967.093067pt;}
.y95{bottom:969.333427pt;}
.y6{bottom:969.732869pt;}
.y92{bottom:969.892533pt;}
.yca{bottom:989.169333pt;}
.ycb{bottom:989.328907pt;}
.y94{bottom:990.129560pt;}
.y5{bottom:990.529301pt;}
.y91{bottom:1000.767467pt;}
.y93{bottom:1010.925693pt;}
.yc8{bottom:1010.925733pt;}
.yc9{bottom:1011.085307pt;}
.y4{bottom:1011.325733pt;}
.he{height:13.826311pt;}
.h13{height:14.666667pt;}
.h12{height:16.176714pt;}
.h15{height:17.737006pt;}
.h14{height:20.208689pt;}
.h9{height:20.739466pt;}
.h6{height:24.196159pt;}
.h8{height:24.735678pt;}
.h16{height:27.749008pt;}
.h5{height:28.858428pt;}
.hb{height:32.980904pt;}
.h3{height:40.322864pt;}
.hc{height:43.333333pt;}
.h2{height:52.896721pt;}
.h7{height:154.000000pt;}
.hf{height:218.666667pt;}
.ha{height:219.333333pt;}
.hd{height:329.333333pt;}
.h1{height:388.666667pt;}
.h11{height:692.000000pt;}
.h0{height:793.333333pt;}
.h10{height:912.666667pt;}
.h4{height:1122.666667pt;}
.w5{width:1.333333pt;}
.wa{width:14.666667pt;}
.w3{width:240.666667pt;}
.w1{width:262.000000pt;}
.w7{width:334.000000pt;}
.w6{width:409.333333pt;}
.w8{width:428.666667pt;}
.w4{width:448.666667pt;}
.w9{width:492.666667pt;}
.w0{width:560.000000pt;}
.w2{width:793.333333pt;}
.x43{left:33.333333pt;}
.x44{left:49.285067pt;}
.x45{left:70.450400pt;}
.x41{left:118.666667pt;}
.x4{left:119.954400pt;}
.x5{left:134.030521pt;}
.x0{left:143.333333pt;}
.x42{left:165.466800pt;}
.xe{left:172.666667pt;}
.xf{left:173.785467pt;}
.x3b{left:182.666667pt;}
.x3f{left:183.783733pt;}
.x1{left:189.807867pt;}
.x12{left:192.000000pt;}
.x2c{left:193.142133pt;}
.x1f{left:199.141200pt;}
.x2b{left:200.660933pt;}
.x3{left:203.490643pt;}
.x25{left:206.659867pt;}
.x13{left:211.139200pt;}
.x18{left:223.137200pt;}
.x2{left:226.771600pt;}
.x32{left:230.000000pt;}
.x34{left:233.455467pt;}
.x3c{left:245.453467pt;}
.x39{left:251.452400pt;}
.x40{left:262.490613pt;}
.x33{left:269.449467pt;}
.x6{left:276.666667pt;}
.x1b{left:279.128267pt;}
.x26{left:281.287427pt;}
.x20{left:283.847080pt;}
.x8{left:285.046800pt;}
.xd{left:292.565600pt;}
.xb{left:295.045200pt;}
.x27{left:296.084560pt;}
.x19{left:297.124800pt;}
.xc{left:298.004667pt;}
.x2e{left:300.083973pt;}
.x2d{left:314.081973pt;}
.x30{left:317.121133pt;}
.x1e{left:318.800853pt;}
.x35{left:335.438467pt;}
.x10{left:337.758000pt;}
.x37{left:341.437467pt;}
.x7{left:342.717200pt;}
.x21{left:350.316000pt;}
.x3a{left:353.435400pt;}
.x22{left:354.315333pt;}
.x28{left:369.352747pt;}
.x3d{left:371.432467pt;}
.x29{left:384.389840pt;}
.x1a{left:391.349067pt;}
.x1c{left:398.707533pt;}
.x23{left:435.581733pt;}
.x24{left:439.581067pt;}
.x38{left:444.780133pt;}
.x9{left:450.698387pt;}
.x36{left:462.778040pt;}
.x11{left:467.333333pt;}
.x3e{left:468.775840pt;}
.x14{left:472.056107pt;}
.x31{left:473.575053pt;}
.xa{left:474.694387pt;}
.x2a{left:478.054627pt;}
.x15{left:490.053107pt;}
.x16{left:527.327293pt;}
.x2f{left:549.801947pt;}
.x1d{left:551.322093pt;}
.x17{left:557.322293pt;}
}
